@charset "UTF-8";

/*---------------------------------------------

News Page CSS

for protrad.jp
coded by d-spica at 2019-07-25

---------------------------------------------*/


@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("default.css");
@import url("base.css");
@import url("parts.css");

article {
	border-bottom: solid 1px #DDD;	
}

article > div {
	margin: 0 auto;
	padding: 2.5rem 2rem 3rem;
	max-width: 50rem;
}

article > div::after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

article h2 {
	margin-bottom: 2.5rem;
	border-bottom: solid 2px #E5BB24;
	padding-bottom: 0.2em;
	font-size: 2rem;
}

section.news {
	float: left;
	width: 60%;
}

section.news header {
	font-size: 0.8rem;
}

section.posts header {
	border-bottom: dotted 1px #CCC;
	padding: 1rem 0;
}

section.posts header:first-child {
	padding-top: 0;
}

section.post header {
	margin-bottom: 2.4em;
}

section.news header a {
	display: block;
}

section.news header .meta {
	margin-bottom: 1em;
	font-weight: 700;
	color: #96833E;
}

section.news header .meta em {
	display: inline-block;
	margin-right: 1em;
	border: solid 1px #96833E;
	padding: 0.2em 0.5em;
	width: 10em;
	text-align: center;
	font-size: 0.65rem;
}
	
section.news header h3 {
	margin-bottom: 0.5em;
	font-size: 0.9rem;
}

section.news header p {
	line-height: 1.6;
}

section.news header .nav-more {
	text-align: right;
	font-size: 0.7rem;
	font-weight: 700;
	color: #96833E;
}

section.news ul.pager {
	overflow: hidden;
	margin-top: 3rem;
	text-align: center;
	font-size: 0.7rem;
	font-weight: 700;
	color: #AAA;
}

section.news .pager li {
	width: 10em;
}

section.news .pager li a {
	display: block;
	position: relative;
	border: solid 1px #DDD;
	padding: 0.8em 1em;
}

section.news .pager li i {
	position: absolute;
	top: 0.8em;
	font-size: 120%;
}

section.news .pager .prev {
	float: left;
}

section.news .pager .prev a {
	padding-left: 2em;
}

section.news .pager .prev i {
	left: 0.8em;
}

section.news .pager .next {
	float: right;
}

section.news .pager .next a {
	padding-right: 2em;
}

section.news .pager .next i {
	right: 0.8em;
}

section.news .pager .index {
	width: auto;
}

section.news .pager .index a {
	padding-left: 2em;
}

section.news .pager .index i {
	left: 0.8em;
}


aside.pages {
	float: right;
	width: 30%;
	font-size: 0.7rem;
}

aside.pages h3 {
	margin-bottom: 1.5em;
	border-bottom: solid 1px #E5BB24;
	padding-bottom: 0.4em;
	color: #96833E;
}

aside.pages > ul a {
	display: block;
}

aside.pages > ul > li {
	margin-bottom: 1.5em;
}

aside.pages > ul > li > a,
aside.pages > ul > li > em {
	display: block;
	border-bottom: dotted 1px #BBB;
	padding-bottom: 0.4em;
	font-weight: 700;
}

aside.pages > ul > li > ul {
	margin: 0.5em 0 0.5em 1em;
}

aside.pages > ul > li > ul li {
	margin-bottom: 0.4em;
}
	
aside.pages li li a.current {
	position: relative;
}

aside.pages li li a.current::before {
	content: '';
	display: block;
	position: absolute;
	top: 0.3em;
	left: -1em;
	border-top: solid 0.4em transparent;
	border-bottom: solid 0.4em transparent;
	border-left: solid 0.5em #E5BB24;
}


@media all and (max-width:880px) {

	article > div {
		border-bottom: none;
		padding-bottom: 0;
	}

	section.news {
		float: none;
		padding-bottom: 1.5rem;
		width: auto;
	}
	
	section.news ul.pager {
		margin-top: 1.5rem;
	}
	
	aside.pages {
		float: none;
		margin: 0 -2rem;
		background: #F3F3F3;
		padding: 1.5rem 4rem 0.5rem;
		width: auto;
	}
	
	aside.pages h3 {
		display: none;
	}

	aside.pages li.recent {
		display: none;
	}


}

@media all and (max-width:640px) {
	
	article > div {
		padding: 1.5rem 1rem 0;
	}

	article h2 {
		margin-bottom: 1.5rem;
		font-size: 1.2rem;
	}

	aside.pages {
		margin: 0 -1rem;
		padding-left: 2rem;
		padding-right: 2rem;
	}


}
